2018-12-13 07:10 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005432GNUnetARM servicepublic2018-11-22 21:10
ReporterHeiko Stamer 
Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSDbian GNU/LinuxOS Version9
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005432: test_gnunet_service_arm fails
Description================================================
   gnunet 0.11.0pre66: src/arm/test-suite.log
================================================

# TOTAL: 4
# PASS: 3
# SKIP: 0
# XFAIL: 0
# FAIL: 1
# XPASS: 0
# ERROR: 0

.. contents:: :depth: 2

FAIL: test_gnunet_service_arm
=============================

Sep 09 08:20:06-610628 test-gnunet-service-arm-20057 ERROR Name not resolved!
Sep 09 08:20:06-610703 test-gnunet-service-arm-20057 ERROR Assertion failed at test_gnunet_service_arm.c:116.
Test failed with error code 3
Steps To Reproducemake check
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013350

Christian Grothoff (manager)

There was an issue with name resolution failing if certain entries were in /etc/hosts. This was fixed a few weeks ago. Can you still reproduce this issue with the current Git master?

~0013361

Heiko Stamer (reporter)

No, it is resolved now. However, there is a new bug (I will report soon) ...
+Notes

-Issue History
Date Modified Username Field Change
2018-09-09 08:26 Heiko Stamer New Issue
2018-11-20 23:56 Christian Grothoff Note Added: 0013350
2018-11-21 00:49 Christian Grothoff Assigned To => Christian Grothoff
2018-11-21 00:49 Christian Grothoff Status new => feedback
2018-11-22 10:32 Christian Grothoff Assigned To Christian Grothoff =>
2018-11-22 19:29 Heiko Stamer Note Added: 0013361
2018-11-22 19:29 Heiko Stamer Status feedback => new
2018-11-22 21:10 Christian Grothoff Assigned To => Christian Grothoff
2018-11-22 21:10 Christian Grothoff Status new => resolved
2018-11-22 21:10 Christian Grothoff Resolution open => fixed
2018-11-22 21:10 Christian Grothoff Fixed in Version => 0.11.0
2018-11-22 21:10 Christian Grothoff Target Version => 0.11.0
+Issue History